summary.elnet.madlib {PivotalR} | R Documentation

## Summary information for Elastic net regularization output

### Description

The function prints the value of each element in the output object of `madlib.elnet`.

### Usage

    ## S3 method for class 'elnet.madlib'
    summary(object, ...)

### Arguments

`object` | A `elnet.madlib` object produced by `madlib.elnet`.
`...` | Further arguments passed to or from other methods. This is currently not implemented.

### Value

The function returns the `elnet.madlib` object in the argument.

### Author(s)

Author: Predictive Analytics Team at Pivotal Inc.

Maintainer: Frank McQuillan, Pivotal Inc. fmcquillan@pivotal.io

### See Also

`madlib.elnet` Wrapper for MADlib elastic net regularization.

### Examples

    ## see the examples in madlib.elnet

[Package PivotalR version 0.1.18.3.1 Index]